.maintable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #333333;
	background-color: #FFFFFF;
	padding: 0px;
	height: auto;
	width: 800px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
body {
	background-color: #4A4A4A;
	margin: 0px;
	text-align: left;
}

body, td, th, p {
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.headerleft{
	float:left;
	padding-top: 1px;
	padding-bottom: 4px;
	padding-left: 10px;
}

.topauthor{
	font-size:14px;
	font-weight:bold;
}

#bluelink{
	color:#000000;
}

#bluelink a{
	color:#0000FF;
}

.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffffff;
    background: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top: 1px solid #CC0000;
	border-bottom: 1px solid #CC0000;
	height: 26px;
	padding: 5px 10px 1px 5px;
	text-align: right;
}
.maincontentcell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #333333;
	background-color: #FFFFFF;
	border-right: 1px solid #CC0000;
	padding: 10px;
	vertical-align: top;
	width:640px;
}
.navcell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	padding: 10px;
	width: 160px;
	vertical-align: top;
}
.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color:#000000;
}
.articletitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #000000;
}
.articletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	list-style-type: square;
}
.catroot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
    margin-top: 8px;
	margin-right: 25px;
	color: #333333;
	border-top: solid 1px #CC0000;
	border-bottom: solid 1px #CC0000;
	background-color: #F0F0F0;
}
.catsub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
    line-height: 30%;
}
.catsitemap {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.bluerss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6699FF;
	text-align: center;
}

#authorbox {
	float:right;
	width: 240px;
	border: 1px solid #000066;
	padding: 8px 10px 12px 10px;
	margin-left: 14px;
	margin-bottom: 4px;
	margin-top: 8px;
	margin-right: 14px;
}

#authorbox a {
	color:#0000FF;
}

#article {
	color: #000000;
	font-size: 12px;
}

#article ul {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
}

#article li {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
}

.morearticles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 6px;
	border: 1px solid #CC0000;
    color: #000000;
    line-height: 15px;
	list-style-type: circle;
	background-color: #F0F0F0;
}
.morearticleslist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type: circle;
}
UL {
	PADDING-LEFT: 0px;
	MARGIN: 0px 16px 0px 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight: normal;
}
LI {
	MARGIN: 0px 0px 0px 0px;
	text-align: left;
}
ol {
        list-style-type: none;
        padding: 0;
        margin: 0;
		text-align: left;
}
.commentlist li {
        background-color: #ffffff;
	padding: 5px;
        border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
        }
li.alt{
        background-color: #f1f1f8;
	padding: 5px;
        border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
        }
.rightnavbox {
	BORDER-RIGHT: #CC0000 1px solid;
	BORDER-TOP: #CC0000 4px solid;
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff;
	BORDER-LEFT: #CC0000 1px solid;
	BORDER-BOTTOM: #CC0000 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 0 5px 2px;
	width: 160px;
	line-height: 18px;
}

.rightnavbox a {
	color:#000000;
}

.rightnavbox2 {
	BORDER-RIGHT: #CC0000 1px solid;
	BORDER-TOP: #CC0000 4px solid;
	FONT-SIZE: 11px;
	BACKGROUND: #ffffff;
	BORDER-LEFT: #CC0000 1px solid;
	BORDER-BOTTOM: #CC0000 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	line-height: 18px;
}

.rightnavbox2 a {
	color:#000099;
	font-weight:bold;
}

.rightnavbox2 a:visited{
	color:#000099;
	font-weight:bold;
}

.spacer {
	height: 5px;
}

a {
	text-decoration: none;
	color:#000099;
}
a:hover { 
	color: #CC0000;
}
a:visited {
    color: #000000;
}
a:visited:hover {
	color: #CC0000;
}
.categorytable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	text-align: left;
	padding: 5px;
	width: 100%;
}
.userpanelbox {
	FONT-SIZE: 12px;
	BACKGROUND: #f5f5f5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
	border: 1px solid #999999;
}
.blogtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #F7F7F7;
	margin: 1px;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
    border-left-color: #CCCCCC;
}

.articlewarning { 
    font-weight: bold; 
    padding: 10px; 
    margin: 10px 0 10px 0; 
    color: red; 
    text-align: center; 
    border: 1px #FF0000 dotted; 
    border-width: 1px 0 1px 0; 
    background-color: #FFEECC;
}

select, .button {
font-family: Verdana; 
font-size: 11px; 
color: #333333; 
border: 1px solid #C0C0C0;
}

/* Div ID and classes for Submission Guidelines Template */
#submissionguidelines {
margin: 0 10px;
text-align:left;
}

#submissionguidelines ol {
margin:0 10px;
list-style:upper-alpha;
}

#submissionguidelines .secondlevelol {
margin:0 20px;
list-style:lower-alpha;
}

#submissionguidelines .thirdlevelol {
margin: 0 30px;
list-style:lower-roman;
}

#submissionguidelines .fourthlevelol {
margin: 0 40px;
list-style:lower-roman;
}